.down_arrow { background:url(/site/wp-content/themes/lsl/images/arrow2.png) no-repeat top center; width:157px; height:139px; overflow:hidden; display:block; margin:0 auto; }
.no-show { bottom:-120px !important; }
.staff_intro h4 { margin-bottom:5px; }
.alt-title span { background:rgba(255,255,255,0.4) !important; }
.video_raw iframe { width:100%; height: auto ; min-height:350px }